kmod-ocfs2-PAE-1.4.4-3.el5.i686.rpm


Advertisement

Description

kmod-ocfs2-PAE - ocfs2 kernel module(s)

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported i386
Package name kmod-ocfs2-PAE
Package version 1.4.4
Package release 3.el5
Package architecture i686
Package type rpm
Installed size 854.57 KB
Download size 309.63 KB
Official Mirror springdale.math.ias.edu
This package provides the ocfs2 kernel modules built for the Linux
kernel 2.6.18-164.2.1.el5PAE for the i686 family of processors.

Alternatives

Package Version Architecture Repository
kmod-ocfs2-PAE-1.4.2-1.el5.test.i686.rpm 1.4.2 i686 Repoforge (RPMforge) Testing
kmod-ocfs2-PAE - - -

Requires

Name Value
/sbin/depmod -

Provides

Name Value
kernel-modules = 2.6.18-164.2.1.el5PAE
kmod-ocfs2-PAE = 1.4.4-3.el5
ksym(dlm_errmsg) = d7ba575e
ksym(dlm_errname) = fb86b96f
ksym(dlm_print_one_lock) = 9170e612
ksym(dlm_register_domain) = 8f645b1a
ksym(dlm_register_eviction_cb) = 24583c80
ksym(dlm_setup_eviction_cb) = 7a1211f8
ksym(dlm_unregister_domain) = 92427568
ksym(dlm_unregister_eviction_cb) = d8fa57a6
ksym(dlmlock) = d05d8be7
ksym(dlmunlock) = 931cdfd1
ksym(mlog_and_bits) = 687f6251
ksym(mlog_not_bits) = 1cb231d0
ksym(o2hb_check_local_node_heartbeating) = d60f2c6c
ksym(o2hb_check_node_heartbeating) = 1d747ce3
ksym(o2hb_check_node_heartbeating_from_callback) = baeb4700
ksym(o2hb_fill_node_map) = 1b89c6ee
ksym(o2hb_register_callback) = 9b2633af
ksym(o2hb_setup_callback) = 14450c52
ksym(o2hb_stop_all_regions) = 4900035b
ksym(o2hb_unregister_callback) = 7c35bccd
ksym(o2net_register_handler) = ae808bac
ksym(o2net_send_message) = 36418553
ksym(o2net_send_message_vec) = a9f5379a
ksym(o2net_unregister_handler_list) = f1a5611d
ksym(o2nm_configured_node_map) = a87bc9e7
ksym(o2nm_get_hb_ctl_path) = e525ca6c
ksym(o2nm_get_node_by_ip) = 3d48d767
ksym(o2nm_get_node_by_num) = bbcf8013
ksym(o2nm_node_get) = a0b9a9c2
ksym(o2nm_node_put) = 2ea86eab
ksym(o2nm_this_node) = a82a8645
ocfs2-kmod = 1.4.4-3.el5

Download

Type URL
Binary Package kmod-ocfs2-PAE-1.4.4-3.el5.i686.rpm
Source Package ocfs2-kmod-1.4.4-3.el5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
    enabled=1
    gpgcheck=0
    
  2. Install kmod-ocfs2-PAE rpm package:
    # yum install kmod-ocfs2-PAE

Files

Path
/lib/modules/2.6.18-164.2.1.el5PAE/
/lib/modules/2.6.18-164.2.1.el5PAE/extra/
/lib/modules/2.6.18-164.2.1.el5PAE/extra/ocfs2/ocfs2.ko
/lib/modules/2.6.18-164.2.1.el5PAE/extra/ocfs2/cluster/ocfs2_nodemanager.ko
/lib/modules/2.6.18-164.2.1.el5PAE/extra/ocfs2/dlm/ocfs2_dlm.ko
/lib/modules/2.6.18-164.2.1.el5PAE/extra/ocfs2/dlm/ocfs2_dlmfs.ko

Changelog

2009-10-13 - Josko Plazonic <plazonic@math.princeton.edu>
- convert to weak modules
2009-10-09 - Thomas Uphill <uphill@ias.edu> - 1.4.4
- convert to kmodtool
2007-11-12 - Sunil Mushran <sunil.mushran@oracle.com>
- Add support to build modules for kernel-debug for RHEL5
2007-04-12 - Sunil Mushran <sunil.mushran@oracle.com>
- Add PAE and xen for RHEL5
2007-02-21 - Joel Becker <joel.becker@oracle.com>
- Modify for rhel5
2006-06-22 - Sunil Mushran <sunil.mushran@oracle.com>
- Add largesmp
2004-01-24 - Manish Singh <manish.singh@oracle.com>
- Initial rpm spec file

See Also

Package Description
kmod-ocfs2-xen-1.4.4-3.el5.i686.rpm ocfs2 kernel module(s)
kmod-rt2570-2.0.8.0-0.3.PU_IAS.5.i686.rpm rt2570 kernel module(s)
kmod-rt2570-PAE-2.0.8.0-0.3.PU_IAS.5.i686.rpm rt2570 kernel module(s)
kmod-rt2570-xen-2.0.8.0-0.3.PU_IAS.5.i686.rpm rt2570 kernel module(s)
kmod-rt2860-2.3.0.0-0.4.PU_IAS.5.i686.rpm rt2860 kernel module(s)
kmod-rt2860-PAE-2.3.0.0-0.4.PU_IAS.5.i686.rpm rt2860 kernel module(s)
kmod-rt2870-2.3.0.0-0.4.PU_IAS.5.i686.rpm rt2870 kernel module(s)
kmod-rt2870-PAE-2.3.0.0-0.4.PU_IAS.5.i686.rpm rt2870 kernel module(s)
kmod-sdp-1.4.2-0.5.PU_IAS.5.i686.rpm sdp kernel module(s)
kmod-sdp-PAE-1.4.2-0.5.PU_IAS.5.i686.rpm sdp kernel module(s)
lasi-1.0.6-1.sdl5.i386.rpm C++ library for creating Postscript documents
lasi-devel-1.0.6-1.sdl5.i386.rpm Development headers and libraries for lasi
latex-pgf-2.00-2.PU_IAS.5.noarch.rpm A LaTeX class for drawing
libHX-1.25-1.PU_IAS.5.i386.rpm General-purpose library for typical low-level operations
libHX-devel-1.25-1.PU_IAS.5.i386.rpm Development files for libHX
Advertisement
Advertisement